@import url(http://fonts.googleapis.com/css?family=Bitter:400,700,400italic|Archivo+Narrow:400,400italic,700,700italic|Merriweather:400,300,700);
/* $f-news:                      'Archivo Narrow', Helvetica, Arial, sans-serif; */
/* $f-news-bold:                 'Archivo Narrow', Helvetica, Arial, sans-serif; */
/* $f-droid:                     'Merriweather', 'Times New Roman', serif; */
/* $f-droid-italic:              'Merriweather', 'Times New Roman', serif; */
/* $f-droid-bold:                'Merriweather', 'Times New Roman', serif; */
/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* =============================================================================
 *   Responsive Design Helper
 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\0000320}}
body::before {
  /*   display: block; */
  /*   content: "1440"; */
  /*   text-align: center; */
  /*   background: rgba(10,87,203,0.5); */
  /*   position: absolute; */
  /*   width: 40px; */
  /*   font-size: 16px; */
  /*   padding: 5px; */
  /*   top: 0; */
  /*   left: 0; */
  /*   right: 0; */
  /*   z-index: 99; */
}

/* =============================================================================
 *   Global Changes
 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\0000339}}
html {
  font-size: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\0000347}}
.header-inner,
#menu-bar,
.content-inner,
.region-sub-footer,
.footer-inner {
  width: 1440px;
  margin: auto;
}

/* =============================================================================
 *   HEADER REGION
 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\0000359}}
#header {
  background-image: url("../images/leaves1440.svg");
  background-position: 72% center;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\0000364}}
#header .region-branding #branding {
  height: 135px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\0000370}}
#header #logo a {
  float: left;
  margin: 0px 20px 0px 0px;
  width: 282px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\0000377}}
#header #name-and-slogan {
  padding-top: 50px;
  width: 1000px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\0000381}}
#header #name-and-slogan #devider {
  margin-left: 12px;
  padding-top: 26px;
  padding-bottom: 14px;
  padding-left: 4px;
}

/*
 * Site name (h1)
 */
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\0000397}}
#site-name .title-bold {
  letter-spacing: 0;
  font-size: 32px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003101}}
#site-name .title-bold2 {
  font-size: 32px;
}

/*
 * Site slogan (h2)
 */
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003110}}
#site-slogan {
  padding-left: 14px;
  font-size: 32px;
}

/* =============================================================================
 *   PRIMARY NAVIGATION
 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003121}}
#block-superfish-1 ul {
  min-height: 37px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003127}}
#block-superfish-1 ul li.sf-item-1.sf-depth-1 {
  background-image: url("../images/canada-flag-01.svg");
  background-position: 20px center;
  width: 75px;
  margin-left: 3px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003135}}
#block-superfish-1 ul li a {
  padding: 7px 0;
  width: 160px;
  font-size: 1.2em;
  min-height: 23px;
}

/* =============================================================================
 *   LANGUAGE SWITCHER
 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003151}}
#language-switch-header a {
  top: 6px;
  right: 20px;
  width: 60px;
  height: 26px;
  padding-left: 6px;
  padding-right: 6px;
}

/* =============================================================================
 * B L O C K S
 * ========================================================================== */
/*
 * Social Media Header
 */
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003169}}
#block-boxes-social-media-header {
  margin: 0px 10px 12px 0px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003173}}
#block-boxes-social-media-header .boxes-box-content {
  width: 185px;
  height: 26px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003177}}
#block-boxes-social-media-header .boxes-box-content ul {
  border: 1px solid #13266b;
  height: 24px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003181}}
#block-boxes-social-media-header .boxes-box-content ul li {
  margin-left: 10px;
  margin-top: 3px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003185}}
#block-boxes-social-media-header .boxes-box-content ul li a.twitter-icon {
  height: 20px;
  width: 31px;
  background-size: 29px 18px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003191}}
#block-boxes-social-media-header .boxes-box-content ul li a.youtube-icon {
  height: 20px;
  width: 20px;
  background-size: 18px 18px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003197}}
#block-boxes-social-media-header .boxes-box-content ul li a.flickr-icon {
  height: 20px;
  width: 20px;
  background-size: 18px 18px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003203}}
#block-boxes-social-media-header .boxes-box-content ul li a.rss-icon {
  height: 20px;
  width: 20px;
  background-size: 18px 18px;
}

/*
 * Subscribe Header
 */
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003219}}
#boxes-box-subscribe_header #subscribe-form {
  height: 26px;
  width: 284px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003224}}
#boxes-box-subscribe_header #txtEmailID {
  width: 175px;
  height: 18px;
  padding: 4px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003230}}
#boxes-box-subscribe_header #cmdSubmit {
  width: 103px;
  height: 26px;
  margin: 0;
  margin-right: -10px;
  padding: 0;
  font-size: 15px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003239}}
#boxes-box-subscribe_header #cmdSubmit:hover {
  opacity: 0.85;
  filter: alpha(opacity=85);
}

/* =============================================================================
 *  News / Blog Block
 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003251}}
#block-views-news-block-1,
#block-views-blogs-block-1,
#block-sharedblocks-pm-daily-en, #block-sharedblocks-pm-daily-fr {
  max-width: 720px;
  min-height: 444px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003256}}
#block-views-news-block-1 h2.block-title,
#block-views-blogs-block-1 h2.block-title,
#block-sharedblocks-pm-daily-en h2.block-title, #block-sharedblocks-pm-daily-fr h2.block-title {
  /*   font-family: 'Archivo Narrow', 'Helvetica Neue', Arial, Helvetica, sans-serif; */
  font-family: 'Arial Narrow',sans-serif !important;
  font-weight: 700;
  font-style: normal;
  font-size: 28px;
  line-height: 34px;
  text-transform: uppercase;
  color: #13266b;
  border-bottom: 3px solid #13266b;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003260}}
#block-views-news-block-1 .block-content,
#block-views-blogs-block-1 .block-content,
#block-sharedblocks-pm-daily-en .block-content, #block-sharedblocks-pm-daily-fr .block-content {
  /* These are the styles to use if an image if available */
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003265}}
#block-views-news-block-1 .block-content .views-field-field-news-image,
#block-views-news-block-1 .block-content .views-field-field-blog-image,
#block-views-news-block-1 .block-content .shared-article-image,
#block-views-blogs-block-1 .block-content .views-field-field-news-image,
#block-views-blogs-block-1 .block-content .views-field-field-blog-image,
#block-views-blogs-block-1 .block-content .shared-article-image,
#block-sharedblocks-pm-daily-en .block-content .views-field-field-news-image,
#block-sharedblocks-pm-daily-en .block-content .views-field-field-blog-image,
#block-sharedblocks-pm-daily-en .block-content .shared-article-image, #block-sharedblocks-pm-daily-fr .block-content .views-field-field-news-image,
#block-sharedblocks-pm-daily-fr .block-content .views-field-field-blog-image,
#block-sharedblocks-pm-daily-fr .block-content .shared-article-image {
  margin-right: 12px;
  margin-top: 7px;
  width: 200px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003270}}
#block-views-news-block-1 .block-content .views-field-field-news-image ~ .views-field-title,
#block-views-news-block-1 .block-content .views-field-field-blog-image ~ .views-field-title,
#block-views-news-block-1 .block-content .shared-article-image ~ .views-field-title,
#block-views-blogs-block-1 .block-content .views-field-field-news-image ~ .views-field-title,
#block-views-blogs-block-1 .block-content .views-field-field-blog-image ~ .views-field-title,
#block-views-blogs-block-1 .block-content .shared-article-image ~ .views-field-title,
#block-sharedblocks-pm-daily-en .block-content .views-field-field-news-image ~ .views-field-title,
#block-sharedblocks-pm-daily-en .block-content .views-field-field-blog-image ~ .views-field-title,
#block-sharedblocks-pm-daily-en .block-content .shared-article-image ~ .views-field-title, #block-sharedblocks-pm-daily-fr .block-content .views-field-field-news-image ~ .views-field-title,
#block-sharedblocks-pm-daily-fr .block-content .views-field-field-blog-image ~ .views-field-title,
#block-sharedblocks-pm-daily-fr .block-content .shared-article-image ~ .views-field-title {
  margin-left: 212px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003274}}
#block-views-news-block-1 .block-content .views-field-field-news-image ~ .views-field-body, #block-views-news-block-1 .block-content .views-field-field-news-image ~ .shared-article-body,
#block-views-news-block-1 .block-content .views-field-field-blog-image ~ .views-field-body,
#block-views-news-block-1 .block-content .views-field-field-blog-image ~ .shared-article-body,
#block-views-news-block-1 .block-content .shared-article-image ~ .views-field-body,
#block-views-news-block-1 .block-content .shared-article-image ~ .shared-article-body,
#block-views-blogs-block-1 .block-content .views-field-field-news-image ~ .views-field-body,
#block-views-blogs-block-1 .block-content .views-field-field-news-image ~ .shared-article-body,
#block-views-blogs-block-1 .block-content .views-field-field-blog-image ~ .views-field-body,
#block-views-blogs-block-1 .block-content .views-field-field-blog-image ~ .shared-article-body,
#block-views-blogs-block-1 .block-content .shared-article-image ~ .views-field-body,
#block-views-blogs-block-1 .block-content .shared-article-image ~ .shared-article-body,
#block-sharedblocks-pm-daily-en .block-content .views-field-field-news-image ~ .views-field-body,
#block-sharedblocks-pm-daily-en .block-content .views-field-field-news-image ~ .shared-article-body,
#block-sharedblocks-pm-daily-en .block-content .views-field-field-blog-image ~ .views-field-body,
#block-sharedblocks-pm-daily-en .block-content .views-field-field-blog-image ~ .shared-article-body,
#block-sharedblocks-pm-daily-en .block-content .shared-article-image ~ .views-field-body,
#block-sharedblocks-pm-daily-en .block-content .shared-article-image ~ .shared-article-body, #block-sharedblocks-pm-daily-fr .block-content .views-field-field-news-image ~ .views-field-body, #block-sharedblocks-pm-daily-fr .block-content .views-field-field-news-image ~ .shared-article-body,
#block-sharedblocks-pm-daily-fr .block-content .views-field-field-blog-image ~ .views-field-body,
#block-sharedblocks-pm-daily-fr .block-content .views-field-field-blog-image ~ .shared-article-body,
#block-sharedblocks-pm-daily-fr .block-content .shared-article-image ~ .views-field-body,
#block-sharedblocks-pm-daily-fr .block-content .shared-article-image ~ .shared-article-body {
  margin-left: 212px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003279}}
#block-views-news-block-1 .block-content .views-field-field-news-image ~ .views-field-field-location,
#block-views-news-block-1 .block-content .views-field-field-news-image ~ .views-field-nothing,
#block-views-news-block-1 .block-content .views-field-field-blog-image ~ .views-field-field-location,
#block-views-news-block-1 .block-content .views-field-field-blog-image ~ .views-field-nothing,
#block-views-news-block-1 .block-content .shared-article-image ~ .views-field-field-location,
#block-views-news-block-1 .block-content .shared-article-image ~ .views-field-nothing,
#block-views-blogs-block-1 .block-content .views-field-field-news-image ~ .views-field-field-location,
#block-views-blogs-block-1 .block-content .views-field-field-news-image ~ .views-field-nothing,
#block-views-blogs-block-1 .block-content .views-field-field-blog-image ~ .views-field-field-location,
#block-views-blogs-block-1 .block-content .views-field-field-blog-image ~ .views-field-nothing,
#block-views-blogs-block-1 .block-content .shared-article-image ~ .views-field-field-location,
#block-views-blogs-block-1 .block-content .shared-article-image ~ .views-field-nothing,
#block-sharedblocks-pm-daily-en .block-content .views-field-field-news-image ~ .views-field-field-location,
#block-sharedblocks-pm-daily-en .block-content .views-field-field-news-image ~ .views-field-nothing,
#block-sharedblocks-pm-daily-en .block-content .views-field-field-blog-image ~ .views-field-field-location,
#block-sharedblocks-pm-daily-en .block-content .views-field-field-blog-image ~ .views-field-nothing,
#block-sharedblocks-pm-daily-en .block-content .shared-article-image ~ .views-field-field-location,
#block-sharedblocks-pm-daily-en .block-content .shared-article-image ~ .views-field-nothing, #block-sharedblocks-pm-daily-fr .block-content .views-field-field-news-image ~ .views-field-field-location,
#block-sharedblocks-pm-daily-fr .block-content .views-field-field-news-image ~ .views-field-nothing,
#block-sharedblocks-pm-daily-fr .block-content .views-field-field-blog-image ~ .views-field-field-location,
#block-sharedblocks-pm-daily-fr .block-content .views-field-field-blog-image ~ .views-field-nothing,
#block-sharedblocks-pm-daily-fr .block-content .shared-article-image ~ .views-field-field-location,
#block-sharedblocks-pm-daily-fr .block-content .shared-article-image ~ .views-field-nothing {
  margin-left: 212px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003283}}
#block-views-news-block-1 .block-content .views-field-field-news-image ~ .views-field-field-date-released, #block-views-news-block-1 .block-content .views-field-field-news-image ~ .shared-article-date-released,
#block-views-news-block-1 .block-content .views-field-field-blog-image ~ .views-field-field-date-released,
#block-views-news-block-1 .block-content .views-field-field-blog-image ~ .shared-article-date-released,
#block-views-news-block-1 .block-content .shared-article-image ~ .views-field-field-date-released,
#block-views-news-block-1 .block-content .shared-article-image ~ .shared-article-date-released,
#block-views-blogs-block-1 .block-content .views-field-field-news-image ~ .views-field-field-date-released,
#block-views-blogs-block-1 .block-content .views-field-field-news-image ~ .shared-article-date-released,
#block-views-blogs-block-1 .block-content .views-field-field-blog-image ~ .views-field-field-date-released,
#block-views-blogs-block-1 .block-content .views-field-field-blog-image ~ .shared-article-date-released,
#block-views-blogs-block-1 .block-content .shared-article-image ~ .views-field-field-date-released,
#block-views-blogs-block-1 .block-content .shared-article-image ~ .shared-article-date-released,
#block-sharedblocks-pm-daily-en .block-content .views-field-field-news-image ~ .views-field-field-date-released,
#block-sharedblocks-pm-daily-en .block-content .views-field-field-news-image ~ .shared-article-date-released,
#block-sharedblocks-pm-daily-en .block-content .views-field-field-blog-image ~ .views-field-field-date-released,
#block-sharedblocks-pm-daily-en .block-content .views-field-field-blog-image ~ .shared-article-date-released,
#block-sharedblocks-pm-daily-en .block-content .shared-article-image ~ .views-field-field-date-released,
#block-sharedblocks-pm-daily-en .block-content .shared-article-image ~ .shared-article-date-released, #block-sharedblocks-pm-daily-fr .block-content .views-field-field-news-image ~ .views-field-field-date-released, #block-sharedblocks-pm-daily-fr .block-content .views-field-field-news-image ~ .shared-article-date-released,
#block-sharedblocks-pm-daily-fr .block-content .views-field-field-blog-image ~ .views-field-field-date-released,
#block-sharedblocks-pm-daily-fr .block-content .views-field-field-blog-image ~ .shared-article-date-released,
#block-sharedblocks-pm-daily-fr .block-content .shared-article-image ~ .views-field-field-date-released,
#block-sharedblocks-pm-daily-fr .block-content .shared-article-image ~ .shared-article-date-released {
  margin-left: 212px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003288}}
#block-views-news-block-1 .block-content .views-field-body, #block-views-news-block-1 .block-content .shared-article-body p,
#block-views-blogs-block-1 .block-content .views-field-body,
#block-views-blogs-block-1 .block-content .shared-article-body p,
#block-sharedblocks-pm-daily-en .block-content .views-field-body,
#block-sharedblocks-pm-daily-en .block-content .shared-article-body p, #block-sharedblocks-pm-daily-fr .block-content .views-field-body, #block-sharedblocks-pm-daily-fr .block-content .shared-article-body p {
  margin: 0.25em 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003292}}
#block-views-news-block-1 .block-content .views-field-field-location, #block-views-news-block-1 .block-content .views-field-nothing,
#block-views-blogs-block-1 .block-content .views-field-field-location,
#block-views-blogs-block-1 .block-content .views-field-nothing,
#block-sharedblocks-pm-daily-en .block-content .views-field-field-location,
#block-sharedblocks-pm-daily-en .block-content .views-field-nothing, #block-sharedblocks-pm-daily-fr .block-content .views-field-field-location, #block-sharedblocks-pm-daily-fr .block-content .views-field-nothing {
  margin: 0.5em 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003296}}
#block-views-news-block-1 .block-content .views-field-field-date-released, #block-views-news-block-1 .block-content .shared-article-date-released,
#block-views-blogs-block-1 .block-content .views-field-field-date-released,
#block-views-blogs-block-1 .block-content .shared-article-date-released,
#block-sharedblocks-pm-daily-en .block-content .views-field-field-date-released,
#block-sharedblocks-pm-daily-en .block-content .shared-article-date-released, #block-sharedblocks-pm-daily-fr .block-content .views-field-field-date-released, #block-sharedblocks-pm-daily-fr .block-content .shared-article-date-released {
  margin-top: 0.5em;
  margin-bottom: 0px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003301}}
#block-views-news-block-1 .block-content .feed-icon,
#block-views-blogs-block-1 .block-content .feed-icon,
#block-sharedblocks-pm-daily-en .block-content .feed-icon, #block-sharedblocks-pm-daily-fr .block-content .feed-icon {
  top: 6px;
  left: 314px;
}

/* =============================================================================
 *  Photo of the Day Block
 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003313}}
#block-views-latest-photo-block {
  float: left;
  max-width: 340px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003318}}
#block-views-latest-photo-block .views-field-title {
  width: 100%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003322}}
#block-views-latest-photo-block h2.block-title {
  /*   font-family: 'Archivo Narrow', 'Helvetica Neue', Arial, Helvetica, sans-serif; */
  font-family: 'Arial Narrow',sans-serif !important;
  font-weight: 700;
  font-style: normal;
  font-size: 28px;
  line-height: 34px;
  text-transform: uppercase;
  color: #13266b;
  border-bottom: 3px solid #13266b;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003326}}
#block-views-latest-photo-block ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003331}}
#block-views-latest-photo-block ul li {
  margin: 0;
  padding: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003338}}
#block-views-latest-photo-block .views-field-nothing a {
  text-decoration: none;
  color: #13266b;
}

/* =============================================================================
 *   Search Block
 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003350}}
.block-search {
  -webkit-appearance: none;
  margin: 0;
  padding: 0;
  margin-top: -8px;
  -webkit-appearance: none;
  vertical-align: top;
  /*   font-family: 'Archivo Narrow','Helvetica Neue', Arial, Helvetica, sans-serif !important; */
  font-family: 'Arial Narrow',sans-serif !important;
  font-weight: 400;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003359}}
.block-search .custom-search-box {
  -webkit-appearance: none;
  vertical-align: top;
  min-width: 255px;
  border: 1px solid #13266b;
  height: 22px;
  margin: 0;
  padding-left: 4px;
  /*   font-family: 'Archivo Narrow','Helvetica Neue', Arial, Helvetica, sans-serif !important; */
  font-family: 'Arial Narrow',sans-serif !important;
  font-weight: 400;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003370}}
.block-search .form-actions {
  -webkit-appearance: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003374}}
.block-search .form-actions #edit-submit, .block-search .form-actions #edit-submit--2, .block-search .form-actions #submit, .block-search .form-actions input {
  -webkit-appearance: none;
  background-color: #13266b;
  text-indent: -9999px;
  height: 26px;
  width: 26px;
  text-decoration: none;
  border: 0;
  background-image: url("../images/search-icon.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 16px 13px;
  margin: 0;
  padding: 0;
  margin-left: -5px;
  cursor: pointer;
  outline: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003393}}
.block-search .form-actions #edit-submit:hover, .block-search .form-actions #edit-submit--2:hover {
  opacity: 0.85;
  filter: alpha(opacity=85);
}

/* =============================================================================
 *  Archived Block
 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003405}}
#block-boxes-archived-content {
  background-color: rgba(103, 103, 103, 0.7);
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003408}}
#block-boxes-archived-content h2 {
  color: white;
  padding-top: 6px;
  margin-left: 12px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003414}}
#block-boxes-archived-content p {
  margin-left: 12px;
  margin-right: 12px;
  padding: 0;
  font-size: .8em;
  color: white;
}

/* =============================================================================
 *   Listing Pages
 * ========================================================================== */
/*
 * News Listing (Page)
 * Blog Listing (Page)
 */
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003439}}
.region-main-content .view-content,
.region-main-content .view-media-assets .view-content,
.region-main-content .view-news .view-content {
  /* These are the styles to use if an image if available */
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003449}}
.region-main-content .view-content .views-field-field-news-image,
.region-main-content .view-content .views-field-field-featured-image,
.region-main-content .view-content .views-field-field-media-asset-image,
.region-main-content .view-content .views-field-field-blog-image,
.region-main-content .view-media-assets .view-content .views-field-field-news-image,
.region-main-content .view-media-assets .view-content .views-field-field-featured-image,
.region-main-content .view-media-assets .view-content .views-field-field-media-asset-image,
.region-main-content .view-media-assets .view-content .views-field-field-blog-image,
.region-main-content .view-news .view-content .views-field-field-news-image,
.region-main-content .view-news .view-content .views-field-field-featured-image,
.region-main-content .view-news .view-content .views-field-field-media-asset-image,
.region-main-content .view-news .view-content .views-field-field-blog-image {
  width: 345px;
  margin-right: 12px;
  margin-top: 7px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003455}}
.region-main-content .view-content .feed-icon,
.region-main-content .view-media-assets .view-content .feed-icon,
.region-main-content .view-news .view-content .feed-icon {
  top: 6px;
  left: 314px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003464}}
.region-main-content .view-blogs {
  /* These are the styles to use if an image if available */
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003474}}
.region-main-content .view-blogs .views-field-field-news-image,
.region-main-content .view-blogs .views-field-field-featured-image,
.region-main-content .view-blogs .views-field-field-media-asset-image,
.region-main-content .view-blogs .views-field-field-blog-image {
  width: 592px;
  margin-left: 100px;
  margin-top: 7px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003481}}
.region-main-content .view-blogs .views-field-title {
  margin: 0.25em 0 0.25em 365px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003485}}
.region-main-content .view-blogs .views-field-body {
  margin: 0.25em 0 0.25em 365px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003490}}
.region-main-content .view-blogs .views-field-field-location,
.region-main-content .view-blogs .views-field-nothing {
  margin: 0.25em 0 0.25em 365px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003494}}
.region-main-content .view-blogs .views-field-field-blogger, .region-main-content .view-blogs .views-field-field-date-released {
  margin: 0.25em 0 0.25em 0px;
  float: left;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003500}}
.region-main-content .view-blogs .feed-icon {
  top: 6px;
  left: 314px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003507}}
.region-main-content .view-blogs .views-field-title {
  margin: 0.25em 0 0.25em 0px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003511}}
.region-main-content .view-blogs .views-field-body {
  margin: 0.25em 0 0.25em 180px;
}

/* =============================================================================
 *   Articles, Blogs, Ministers
 * ========================================================================== */
/*
.view-ministers {
	li.views-row-1, li.views-row-2, li.views-row-3, li.views-row-4, li.views-row-5, li.views-row-6  {
		a:link,
	        a:visited {

		        .overlay{  
				height: 68px;
		      	        }
	      	   	}		

	        a:hover,
	        a:focus {

	          .overlay{
			    height: 100%;
	            
		  	}
	          }
	}
	
}
*/
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003554}}
.node-article .field-name-body,
.node-blog-entry .field-name-body,
.node-prime-minsiter .field-name-body,
.node-parliamentary-secretaries .field-name-body,
.node-wetkit-page-other .field-name-body,
.node-wetkit-page .field-name-body {
  margin: 0.5em 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003564}}
.node-article .field-name-field-date-released,
.node-blog-entry .field-name-field-date-released,
.node-prime-minsiter .field-name-field-date-released,
.node-parliamentary-secretaries .field-name-field-date-released,
.node-wetkit-page-other .field-name-field-date-released,
.node-wetkit-page .field-name-field-date-released {
  margin: 0;
  padding-right: 6px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003575}}
.node-article .field-name-field-date-released,
.node-article .date-display-single,
.node-article .field-name-field-location,
.node-blog-entry .field-name-field-date-released,
.node-blog-entry .date-display-single,
.node-blog-entry .field-name-field-location,
.node-prime-minsiter .field-name-field-date-released,
.node-prime-minsiter .date-display-single,
.node-prime-minsiter .field-name-field-location,
.node-parliamentary-secretaries .field-name-field-date-released,
.node-parliamentary-secretaries .date-display-single,
.node-parliamentary-secretaries .field-name-field-location,
.node-wetkit-page-other .field-name-field-date-released,
.node-wetkit-page-other .date-display-single,
.node-wetkit-page-other .field-name-field-location,
.node-wetkit-page .field-name-field-date-released,
.node-wetkit-page .date-display-single,
.node-wetkit-page .field-name-field-location {
  padding-top: 6px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003582}}
.node-article .field-name-field-subtitle,
.node-blog-entry .field-name-field-subtitle,
.node-prime-minsiter .field-name-field-subtitle,
.node-parliamentary-secretaries .field-name-field-subtitle,
.node-wetkit-page-other .field-name-field-subtitle,
.node-wetkit-page .field-name-field-subtitle {
  margin-top: 5px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003589}}
#breadcrumb {
  width: 1400px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/inetpub\/wwwroot\/workspace\/drupal_wet-boew\/sites\/pm\/themes\/pmweb\/sass\/responsive\.desktop\.scss}line{font-family:\00003593}}
ol#crumbs {
  padding-left: 0px;
}
